Subject: Re: bug#42840: 26.3; See how this php file is colorized, Emacs 26

From: Stefan Kangas <[email-masked]>
Date: Thu, 13 Aug 2020 08:48:30 -0700

Amanda Ava Koci Pereira <[email-masked]> writes:

> Thanks!
>
> No, the bug isnot in Emacs, I have not found a bug IN emacs but in a Emacs
> mode of handling php files, and it dont affect the job in any way

Thank you for clarifying.  I suggest you report this issue to the
php-mode developers.  You should be able to find them by typing

   C-h P php-mode RET

Since this is not a bug in Emacs itself, there is nothing more for us to
do and I'm closing this bug now.

> thank you and keep up the good work

Thanks for using Emacs!

Best regards,
Stefan Kangas